
		@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');

		* { font-family: "Titillium Web", sans-serif; }
		.main { 
			color: 				#1f5da6;
			position: 			absolute;
			width: 				90%; 
			height: 			90%;
			top: 				50%;
			left: 				50%;
		  -webkit-transform: 	translateY(-50%) translateX(-50%);
		  -ms-transform: 		translateY(-50%) translateX(-50%);
		  transform: 			translateY(-50%) translateX(-50%);
			display: 			flex;
		}

		.main .image {
			position: 			relative;
		}
		.main .image img {
			max-width: 			50vw;
			max-height: 		100%;
		}

		.main .text {
			text-align: 		left;
			padding: 			25px;
		}
		.main .text h1 { 
			text-align: 		left;
			font-size: 			55px;
			line-height: 		1;
			color: 				#222;
		}
		.main .text ul {
		  	list-style: 		none;
		  	padding: 			0;
		}
		.main .text ul li {
			line-height: 		1.2;
  			font-size: 			22px;
  			text-align: 		left;
  			padding: 			15px 0 0px 55px;
		  	background-repeat: 	no-repeat;
		  background-position: 	left 10px;
		  background-size: 		30px;
		  background-image: 	url('../img/lavrincik-icon.png');
		  	color: 				#222;
		}
		.main .text button {
  			font-size: 			20px;
  			line-height: 		1;
			border: 			1px solid black;
			border-radius: 		30px;
			padding: 			15px 45px;
			margin: 			54px 0;
		  background-color: 	transparent;
			cursor: 			pointer;
		}
		.main .text button a {
			color: 				#222;
		}
		.language-switcher-wrapper {
			position: absolute;
			  z-index: 9;
			  top: 0;
			  right: 0;
		}
		 .language-switcher {
			 position: relative;
			 display: inline-block;
			 width: calc(64px * 2);
			 height: 64px;
			 transition: transform 0.17s cubic-bezier(0.26, 0.48, 0.08, 0.9);
		}
		 .language-switcher input {
			 opacity: 0;
			 width: 0;
			 height: 0;
		}
		 .language-switcher .select-sk, .language-switcher .select-en {
			 position: absolute;
			 width: 50%;
			 font-size: 25.6px;
			 line-height: 2.5;
			 color: #e3e3e3;
			 mix-blend-mode: difference;
			 text-decoration: none;
		}
		 .language-switcher .select-sk {
			 left: 0;
		}
		 .language-switcher .select-en {
			 right: 0;
		}
		/* The slider */
		.language-switcher-wrapper  .slider {
			 position: absolute;
			 cursor: pointer;
			 top: 0;
			 left: 0;
			 right: 0;
			 bottom: 0;
			 box-shadow: 0 3px 64px rgba(30, 52, 112, .1);
			 transition: 0.4s;
		}
		.language-switcher-wrapper  .slider:before {
			 position: absolute;
			 content: "";
			 height: 64px;
			 width: 64px;
			 left: 0;
			 bottom: 0;
			 background-color: white;
			 box-shadow: 0 3px 64px rgba(30, 52, 112, .16);
			 transition: 0.4s;
		}
		.language-switcher-wrapper  .slider.en:before {
			 transform: translateX(64px);
		}
		.language-switcher-wrapper  input:checked + .slider {
			 background-color: #ccc;
		}
		.language-switcher-wrapper  input:focus + .slider {
			 box-shadow: none;
		}
		.language-switcher-wrapper  input:checked + .slider:before {
			 transform: translateX(64px);
		}
		/* Rounded sliders */
		.language-switcher-wrapper .slider.round {
			 border-radius: 64px;
		}
		.language-switcher-wrapper .slider.round:before {
			 border-radius: 50%;
		}


		@media (max-width: 1024px) {

			.hide-on-mobile { 
				display: 		none; 
			}
			.main {
				height: 		100%;
				flex-direction: column;
			}
			.main .image img {
				margin: 		-25px 0 0;
			  	max-width: 		90vw;
			 	max-height: 	100%;
			}
			.main .text {
			  	padding: 		15px 0;
			}
			.main .text button {
			  	font-size: 		22px;
			}
			.main .text h1 { 
				font-size: 		62px;
			}
			.main .text ul li {
			  	line-height: 	1.2;
			  	font-size: 		22px;
			  background-position: left 15px;
			}
		}